server:
  port: 27891
  compression:
    enabled: true
spring:
  application:
    name: bookstore
  mvc:
    async:
      request-timeout: 3600000
  datasource:
    url: jdbc:mysql://mysql.lanyuanxiaoyao.com:43780/bookstore?useUnicode=true&characterEncoding=utf8&useSSL=false
    username: bookstore
    password: EzSn+RZ*x2&fHFh9kC+H
    driver-class-name: com.mysql.cj.jdbc.Driver
  jpa:
    generate-ddl: false
    hibernate:
      ddl-auto: update
  main:
    banner-mode: off
fenix:
  print-banner: false
liteflow:
  enable: false
  print-banner: false
  check-node-exists: false
  rule-source: flow.xml
